### Method

# GExiv2 PreviewImage get_mime_type

#### Declaration [src]

    const gchar*
    gexiv2_preview_image_get_mime_type (
      GExiv2PreviewImage* self
    )

#### Description [src]

Get the MIME type associated with the preview image.

#### Return value

Type: `const gchar*`

The preview image’s MIME type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.